Eccube\Entity\Master\Sex:
    type: entity
    table: mtb_sex
    repositoryClass: Eccube\Repository\Master\SexRepository
    id:
        id:
            type: smallint
            nullable: false
            unsigned: false
            id: true
    fields:
        name:
            type: text
            nullable: true
        rank:
            type: smallint
            nullable: false
            unsigned: false
    lifecycleCallbacks: {  }
